.nav-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #1f1f1f;
}

.logo {
  width: 70px;
}

.logo-wrapper {
  margin-top: 14px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-bar-wrapper {
  width: 1000px;
  margin-top: 10px;
}

.nav-bar-link {
  padding-right: 0px;
  padding-left: 50px;
  font-family: Lato, sans-serif;
  color: #7a7a7a;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

.nav-bar-link:hover {
  color: #fff;
}

.home-hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 133, 217, .9), rgba(51, 133, 217, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-image: linear-gradient(180deg, rgba(51, 133, 217, .9), rgba(51, 133, 217, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1232px;
  background-repeat: repeat, no-repeat;
}

.hero-pre-header {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}

.home-hero-h1 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 54px;
  font-weight: 900;
  text-transform: uppercase;
}

.pre-header-highlight {
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px 8px 4px;
  background-color: #27ae60;
}

.home-hero-sub-header {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 32px;
}

.home-hero-header-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.home-hero-video-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px solid hsla(0, 0%, 100%, .2);
}

.play-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: color 400ms ease, flex-grow 400ms ease, -webkit-box-flex 400ms ease, -webkit-flex-grow 400ms ease;
  transition: color 400ms ease, flex-grow 400ms ease, -webkit-box-flex 400ms ease, -webkit-flex-grow 400ms ease;
  transition: color 400ms ease, flex-grow 400ms ease;
  transition: color 400ms ease, flex-grow 400ms ease, -webkit-box-flex 400ms ease, -webkit-flex-grow 400ms ease, -ms-flex-positive 400ms ease;
  font-family: 'Fa solid 900', sans-serif;
  color: #fff;
  font-size: 100px;
  line-height: 100px;
  text-decoration: none;
  text-shadow: 0 2px 10px #2b78ca;
}

.play-button:hover {
  color: hsla(0, 0%, 100%, .85);
}

.play-button-title {
  margin-bottom: 8px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.play-button-text {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 19px;
  font-weight: 300;
  text-align: center;
}

.home-hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 850px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main-text {
  margin-bottom: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 20px;
  line-height: 35px;
}

.main-text.less-bullet-item-padding {
  margin-bottom: 10px;
}

.main-text.category-divider {
  padding-bottom: 60px;
  border-bottom: 1px dashed #dfdfdf;
}

.main-text-link {
  color: #2980b9;
  font-size: 20px;
  line-height: 35px;
}

.main-text-link:hover {
  color: #3498db;
  text-decoration: underline;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 70px;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #ecf0f1;
}

.home-main-content-container {
  display: block;
  width: 850px;
  margin-right: auto;
  margin-left: auto;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #969696;
  font-size: 15px;
  line-height: 25px;
}

.footer-link {
  color: #7a7a7a;
}

.footer-link:hover {
  text-decoration: none;
}

.footer-link.extra-padding {
  padding-right: 5px;
  padding-left: 5px;
}

.h2 {
  margin-top: 60px;
  margin-bottom: 50px;
  font-family: Lato, sans-serif;
  font-size: 35px;
  line-height: 45px;
  font-weight: 900;
  text-align: center;
}

.web-host-list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  padding-top: 60px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-top: 1px dashed #dfdfdf;
}

.web-host-list-wrapper.extra-list-padding {
  padding-bottom: 80px;
  border-bottom: 1px dashed #dfdfdf;
  border-top-style: dashed;
}

.web-host-list-wrapper.last-wrapper-padding {
  margin-bottom: 60px;
  padding-bottom: 60px;
  border-bottom: 1px dashed #dfdfdf;
}

.list-h3 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-size: 27px;
  line-height: 37px;
  font-weight: 900;
}

.features-list-wrapper {
  margin-top: 30px;
  margin-bottom: 40px;
}

.feature-list-item-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.top-list-text {
  width: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.top-list-icons {
  font-family: 'Fa solid 900', sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.icon-wrapper {
  width: 40px;
}

.top-list-shot-link-wrapper {
  margin-bottom: 10px;
  border-radius: 5px;
}

.list-right-column {
  width: 35%;
}

.list-left-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 65%;
  margin-right: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.review-cta-link {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #2980b9;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
}

.review-cta-link:hover {
  color: #3498db;
  text-decoration: underline;
}

.editor-host-quote {
  margin-top: 30px;
  padding: 20px;
  background-color: #ecf0f1;
}

.quote-text {
  font-size: 17px;
  line-height: 25px;
  font-style: italic;
  text-align: center;
}

.yellow-box {
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 30px;
  background-color: rgba(241, 196, 15, .15);
}

.alert-box-text {
  margin-bottom: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 20px;
  line-height: 35px;
}

.yellow-highlight {
  margin-right: 5px;
  padding: 4px 10px;
  background-color: #f1c40f;
  color: #fff;
  text-transform: uppercase;
}

.video-box {
  margin-bottom: 40px;
  margin-left: 40px;
  float: right;
}

.play-button-link {
  text-decoration: none;
}

.types-of-hosting-section {
  margin-bottom: -30px;
}

.right-aligned-image {
  margin-top: 10px;
  margin-bottom: 40px;
  margin-left: 40px;
  float: right;
  border-radius: 5px;
}

.green-box {
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 30px;
  background-color: rgba(39, 174, 96, .1);
}

.green-highlight {
  margin-right: 5px;
  padding: 4px 10px;
  background-color: #27ae60;
  color: #fff;
  text-transform: uppercase;
}

.block-quote {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 30px 30px 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: rgba(236, 240, 241, .5);
}

.quote-icon {
  margin-right: 30px;
  font-family: 'Fa solid 900', sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.h3 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-size: 22px;
  line-height: 32px;
  font-weight: 900;
}

.secure-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.best-for-highlight {
  margin-right: 5px;
  padding: 4px 8px;
  background-color: #c23616;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.web-host-list-mobile-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  padding-top: 60px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-top: 1px dashed #dfdfdf;
}

.review-main-content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.first-review-column {
  width: 680px;
  margin-right: 50px;
}

.second-review-column {
  width: 320px;
}

.review-h1 {
  margin-top: 0px;
  margin-bottom: 18px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 57px;
  line-height: 57px;
  font-weight: 900;
  text-align: center;
}

.review-sub-header {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px dashed #dfdfdf;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 25px;
  line-height: 40px;
  font-weight: 700;
}

.bullet-list {
  margin-bottom: 50px;
  margin-left: 5px;
  padding-left: 40px;
  font-size: 20px;
}

.bullet-list.bullet-list-padding {
  margin-top: 10px;
}

.bullet-list.bullet-list-padding {
  margin-bottom: 50px;
}

.bullet-list-item {
  padding-left: 5px;
}

.pros-section {
  margin-bottom: -30px;
  padding-left: 30px;
}

.list-item-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.list-item-icon {
  margin-right: 30px;
}

.tick-icon {
  margin-top: 7px;
  font-family: 'Fa solid 900', sans-serif;
  color: #27ae60;
  font-size: 24px;
  line-height: 24px;
}

.cons-section {
  margin-bottom: -30px;
  padding-left: 30px;
}

.cross-icon {
  margin-top: 7px;
  font-family: 'Fa solid 900', sans-serif;
  color: #c0392b;
  font-size: 24px;
  line-height: 24px;
}

.last-update {
  margin-top: 30px;
  color: #8f8f8f;
  font-size: 13px;
  line-height: 19px;
}

.review-h2 {
  margin-top: 60px;
  margin-bottom: 50px;
  font-family: Lato, sans-serif;
  font-size: 35px;
  line-height: 45px;
  font-weight: 900;
  text-align: left;
}

.featured-review-image {
  margin-top: 40px;
  margin-bottom: 40px;
  border: 1px solid #ecf0f1;
}

.review-logo {
  margin-bottom: 10px;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
}

.cta-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #3998ed;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
}

.cta-button:hover {
  background-color: #27ae60;
}

.cta-button-text {
  color: #fff;
  font-size: 23px;
  line-height: 33px;
}

.cta-button-wrapper {
  margin-top: 10px;
  margin-bottom: 25px;
  text-decoration: none;
}

.cta-button-wrapper.less-button-padding {
  margin-bottom: 0px;
}

.button-arrow-icon {
  margin-top: 2px;
  margin-left: 15px;
  font-family: 'Fa solid 900', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 22px;
}

.cta-sb-button-wrapper {
  margin-top: 20px;
  margin-bottom: 10px;
  text-decoration: none;
}

.cta-sb-button-wrapper.cta-btn-review-page-padding {
  margin-top: 0px;
}

.review-hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(52, 73, 94, .9), rgba(52, 73, 94, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-image: linear-gradient(180deg, rgba(52, 73, 94, .9), rgba(52, 73, 94, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1232px;
  background-repeat: repeat, no-repeat;
}

.review-hero-sub-header {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.article-hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(22, 160, 133, .9), rgba(22, 160, 133, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-image: linear-gradient(180deg, rgba(22, 160, 133, .9), rgba(22, 160, 133, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1232px;
  background-repeat: repeat, no-repeat;
}

.article-hero-sub-header {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.article-pre-header-highlight {
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px 8px 4px;
  background-color: #e74c3c;
}

.review-pre-header-highlight {
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px 8px 4px;
  background-color: #27ae60;
}

.article-main-content-container {
  width: 800px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.numbered-list-item {
  margin-bottom: 30px;
  padding-left: 10px;
  line-height: 30px;
}

.article-h2 {
  margin-top: 50px;
  margin-bottom: 50px;
  font-family: Lato, sans-serif;
  font-size: 35px;
  line-height: 45px;
  font-weight: 900;
  text-align: left;
}

.article-h2.extra-h2-padding {
  margin-top: 50px;
}

.article-h3 {
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 34px;
  font-weight: 900;
}

.article-h3.article-h3-padding {
  margin-top: 50px;
  margin-bottom: 50px;
}

.article-h3.article-h3-bottom-padding {
  margin-bottom: 50px;
}

.pros-vs-cons-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.article-pros-section {
  margin-bottom: 60px;
  padding: 30px 30px 10px;
  background-color: rgba(236, 240, 241, .25);
}

.article-pros-section.article-pros-section-padding {
  margin-bottom: 60px;
}

.article-cons-section {
  padding: 30px 30px 10px;
  background-color: rgba(236, 240, 241, .25);
}

.article-cons-section.article-cons-section-padding {
  margin-bottom: 60px;
}

.article-centered-image {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 40px;
}

.centered-article-image {
  width: auto;
  margin-top: 10px;
  margin-bottom: 40px;
  border-radius: 5px;
}

.category-hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 133, 217, .9), rgba(51, 133, 217, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-image: linear-gradient(180deg, rgba(51, 133, 217, .9), rgba(51, 133, 217, .9)), url('../images/best-web-hosts-hero-original.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1232px;
  background-repeat: repeat, no-repeat;
}

.category-pre-header-highlight {
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px 8px 4px;
  background-color: #27ae60;
}

.category-main-content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 800px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.category-article-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 70px;
}

.category-article-container.last-category-wrapper {
  margin-bottom: 0px;
}

.category-thumbnail {
  border-radius: 5px;
}

.category-read-more-link {
  color: #2980b9;
  font-size: 20px;
  line-height: 35px;
  font-weight: 700;
}

.category-read-more-link:hover {
  color: #3498db;
  text-decoration: underline;
}

.cateegory-excerpt-text {
  margin-bottom: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 20px;
  line-height: 35px;
}

.category-box-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cateogry-box-link-wrapper {
  width: 35%;
}

.numbered-list-item-link {
  margin-bottom: 30px;
  color: #2980b9;
  line-height: 30px;
}

.best-shared-hosting-image {
  display: block;
  width: 210px;
  margin-right: auto;
  margin-left: auto;
}

.nai-image {
  width: 250px;
}

.nai-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 450px;
  margin-top: 10px;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #363a81;
}

.best-wordpress-hosting-image {
  display: block;
  width: 230px;
  margin-right: auto;
  margin-left: auto;
}

.category-h1 {
  margin-top: 0px;
  margin-bottom: 18px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 57px;
  line-height: 57px;
  font-weight: 900;
  text-align: center;
}

.category-hero-sub-header {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.article-h1 {
  margin-top: 0px;
  margin-bottom: 18px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 57px;
  line-height: 57px;
  font-weight: 900;
  text-align: center;
}

.article-h1.article-h1-padding {
  margin-bottom: 0px;
}

.best-vps-hosting-image {
  display: block;
  width: 190px;
  margin-right: auto;
  margin-left: auto;
}

.best-cheap-web-hosting-image {
  display: block;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
}

.best-dedicated-server-hosting-image {
  display: block;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
}

.article-image-wrapper {
  width: 350px;
  margin-top: 11px;
  margin-bottom: 40px;
  margin-left: 40px;
  padding: 40px 30px;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #95a5a6;
}

.best-cloud-hosting-image {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
}

.best-of-image {
  border-radius: 5px;
}

.best-ecommerce-hosting-image {
  display: block;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
}

.category-description-wrapper {
  width: 65%;
  margin-left: 30px;
}

.right-aligned-image-small {
  margin-top: 10px;
  margin-bottom: 40px;
  margin-left: 40px;
  float: right;
  border-radius: 5px;
}

.centre-aligned-image {
  display: block;
  margin: 50px auto;
  border: 1px solid #f1f1f1;
  border-radius: 5px;
}

.centre-aligned-image.extra-inner-centre-image-padding {
  padding: 30px;
}

.pop-box {
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 30px;
  background-color: #ecf0f1;
}

.pop-box.less-pop-box-padding {
  margin-top: 20px;
}

.red-highlight {
  margin-right: 5px;
  padding: 4px 10px;
  background-color: #c0392b;
  color: #fff;
  text-transform: uppercase;
}

.contents-list {
  margin-top: 40px;
  margin-bottom: 60px;
  margin-left: 10px;
  padding-left: 40px;
  font-size: 20px;
}

@media (max-width: 991px) {
  .nav-bar {
    padding-left: 10px;
  }
  .nav-bar-wrapper {
    width: 725px;
  }
  .nav-bar-link {
    padding-left: 0px;
  }
  .nav-ladder {
    color: #fff;
  }
  .nav-bar-open {
    padding-right: 5px;
    padding-left: 0px;
  }
  .nav-bar-open.w--open {
    background-color: #1f1f1f;
  }
  .nav-menu {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    background-color: #292929;
  }
  .home-hero-section {
    margin-bottom: 30px;
  }
  .hero-pre-header {
    font-size: 14px;
    line-height: 24px;
  }
  .home-hero-h1 {
    font-size: 38px;
    line-height: 44px;
  }
  .home-hero-sub-header {
    font-size: 18px;
    line-height: 28px;
  }
  .home-hero-header-wrapper {
    margin-right: 20px;
  }
  .home-hero-video-wrapper {
    padding-left: 20px;
  }
  .play-button {
    font-size: 90px;
    line-height: 90px;
  }
  .home-hero-container {
    width: 700px;
  }
  .home-main-content-container {
    width: 720px;
  }
  .footer-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-text {
    text-align: center;
  }
  .h2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .web-host-list-wrapper {
    margin-top: 40px;
    padding-top: 40px;
  }
  .web-host-list-wrapper.extra-list-padding {
    padding-bottom: 50px;
  }
  .list-right-column {
    width: 40%;
  }
  .list-left-column {
    width: 60%;
  }
  .yellow-box {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .host-logo-link-wrapper {
    margin-top: -20px;
  }
  .web-hosting-jargon-section {
    margin-bottom: -20px;
  }
  .green-box {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .free-hosting-section {
    margin-bottom: -20px;
  }
  .choose-a-host-section {
    margin-bottom: -20px;
  }
  .web-host-list-mobile-wrapper {
    margin-top: 40px;
    padding-top: 40px;
  }
  .review-main-content-container {
    width: 720px;
    margin-top: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .first-review-column {
    width: 100%;
  }
  .second-review-column {
    width: 100%;
  }
  .review-sub-header {
    margin-bottom: 25px;
    padding-bottom: 25px;
    font-size: 23px;
    line-height: 38px;
  }
  .cta-button-wrapper {
    margin-top: 0px;
  }
  .cta-sb-button-wrapper {
    margin-top: 0px;
  }
  .review-hero-section {
    margin-bottom: 30px;
  }
  .article-hero-section {
    margin-bottom: 30px;
  }
  .article-main-content-container {
    width: 720px;
    margin-top: 40px;
    margin-bottom: -30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .category-hero-section {
    margin-bottom: 30px;
  }
  .category-main-content-container {
    width: 720px;
    margin-top: 40px;
    margin-bottom: -30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .best-cheap-web-hosting-image {
    width: 290px;
  }
  .best-dedicated-server-hosting-image {
    width: 290px;
  }
  .pop-box {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .nav-bar {
    padding-right: 10px;
    padding-left: 15px;
  }
  .nav-bar-open {
    padding-right: 10px;
  }
  .nav-bar-open.w--open {
    background-color: #1f1f1f;
  }
  .nav-menu {
    padding-left: 30px;
  }
  .home-hero-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-pre-header {
    text-align: center;
  }
  .home-hero-h1 {
    margin-bottom: 10px;
    text-align: center;
  }
  .home-hero-sub-header {
    text-align: center;
  }
  .home-hero-header-wrapper {
    margin-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .home-hero-container {
    width: 520px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .main-text {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 33px;
  }
  .footer {
    margin-top: 60px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .home-main-content-container {
    width: 520px;
  }
  .footer-text {
    margin-bottom: 10px;
  }
  .h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 40px;
  }
  .list-h3 {
    font-size: 25px;
    line-height: 35px;
  }
  .list-right-column {
    width: 45%;
  }
  .list-left-column {
    width: 55%;
    margin-right: 20px;
  }
  .yellow-box {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .video-box {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .host-logo-link-wrapper {
    margin-top: 0px;
  }
  .right-aligned-image {
    width: 260px;
  }
  .html-embed-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .review-main-content-container {
    width: 520px;
    margin-top: 30px;
    margin-bottom: -20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .first-review-column {
    width: 100%;
  }
  .second-review-column {
    width: 100%;
  }
  .review-h1 {
    font-size: 47px;
    line-height: 47px;
  }
  .review-sub-header {
    margin-bottom: 25px;
    padding-bottom: 25px;
    font-size: 21px;
    line-height: 36px;
  }
  .bullet-list {
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .pros-section {
    padding-left: 20px;
  }
  .list-item-icon {
    margin-right: 20px;
  }
  .cons-section {
    padding-left: 20px;
  }
  .review-h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .cta-button-text {
    font-size: 20px;
    line-height: 30px;
  }
  .button-arrow-icon {
    font-size: 20px;
    line-height: 21px;
  }
  .review-hero-section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .review-hero-sub-header {
    text-align: center;
  }
  .article-hero-section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .article-hero-sub-header {
    text-align: center;
  }
  .article-main-content-container {
    width: 520px;
    margin-top: 30px;
    margin-bottom: -20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .article-h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .article-pros-section {
    padding-left: 20px;
  }
  .article-cons-section {
    padding-left: 20px;
  }
  .category-hero-section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .category-main-content-container {
    width: 520px;
    margin-top: 30px;
    margin-bottom: -20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .category-article-container {
    margin-bottom: 30px;
  }
  .category-read-more-link {
    font-size: 18px;
    line-height: 33px;
  }
  .cateegory-excerpt-text {
    font-size: 18px;
    line-height: 33px;
  }
  .best-shared-hosting-image {
    width: 170px;
  }
  .nai-image-wrapper {
    height: 400px;
  }
  .best-wordpress-hosting-image {
    width: 220px;
  }
  .category-h1 {
    font-size: 47px;
    line-height: 47px;
  }
  .category-hero-sub-header {
    text-align: center;
  }
  .article-h1 {
    font-size: 47px;
    line-height: 47px;
  }
  .best-vps-hosting-image {
    width: 190px;
  }
  .best-cheap-web-hosting-image {
    width: 230px;
  }
  .best-dedicated-server-hosting-image {
    width: 230px;
  }
  .article-image-wrapper {
    width: 280px;
  }
  .best-cloud-hosting-image {
    width: 200px;
  }
  .best-ecommerce-hosting-image {
    width: 200px;
  }
  .right-aligned-image-small {
    width: 260px;
  }
  .contents-list {
    font-size: 18px;
    line-height: 18px;
  }
}

@media (max-width: 479px) {
  .nav-bar-open.w--open {
    background-color: #1f1f1f;
  }
  .nav-menu {
    padding-top: 20px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
  .home-hero-h1 {
    font-size: 28px;
    line-height: 34px;
  }
  .home-hero-container {
    width: 280px;
  }
  .main-text {
    font-size: 17px;
    line-height: 30px;
  }
  .main-text-link {
    font-size: 17px;
    line-height: 30px;
  }
  .footer {
    margin-top: 60px;
  }
  .home-main-content-container {
    width: 290px;
  }
  .footer-text {
    margin-bottom: 15px;
  }
  .web-host-list-wrapper {
    margin-top: 30px;
    padding-top: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .list-right-column {
    width: 100%;
  }
  .list-left-column {
    width: 100%;
    margin-right: 0px;
  }
  .yellow-box {
    margin-top: 25px;
    margin-bottom: 30px;
  }
  .yellow-box.yellow-box-padding {
    margin-bottom: 40px;
  }
  .alert-box-text {
    font-size: 17px;
    line-height: 30px;
  }
  .right-aligned-image {
    width: auto;
    margin-left: 0px;
    float: none;
  }
  .green-box {
    margin-top: 25px;
    margin-bottom: 40px;
  }
  .block-quote {
    margin-top: 35px;
    margin-bottom: 35px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .quote-icon {
    font-size: 25px;
  }
  .web-host-list-mobile-wrapper {
    margin-top: 30px;
    padding-top: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .web-host-list-mobile-wrapper.extra-list-padding {
    padding-bottom: 40px;
    border-bottom: 1px dashed #dfdfdf;
  }
  .review-cta-link-wrapper {
    margin-bottom: 25px;
  }
  .review-main-content-container {
    width: 290px;
  }
  .review-h1 {
    font-size: 44px;
    line-height: 44px;
  }
  .review-sub-header {
    font-size: 20px;
    line-height: 33px;
  }
  .bullet-list {
    margin-top: 35px;
    margin-bottom: 40px;
    margin-left: 0px;
  }
  .bullet-list.bullet-list-padding {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
  }
  .pros-section {
    padding-left: 0px;
  }
  .list-item-icon {
    margin-right: 20px;
  }
  .cons-section {
    padding-left: 0px;
  }
  .review-h2 {
    margin-top: 50px;
    margin-bottom: 40px;
  }
  .cta-button-wrapper {
    margin-top: 25px;
  }
  .cta-sb-button-wrapper {
    margin-top: 25px;
  }
  .review-hero-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .review-hero-sub-header {
    font-size: 15px;
    line-height: 25px;
  }
  .article-hero-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .article-hero-sub-header {
    font-size: 15px;
    line-height: 25px;
  }
  .article-main-content-container {
    width: 290px;
  }
  .numbered-list-item {
    margin-bottom: 20px;
  }
  .article-h2 {
    margin-top: 35px;
    margin-bottom: 40px;
  }
  .category-hero-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .category-main-content-container {
    width: 290px;
  }
  .category-article-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .category-read-more-link {
    font-size: 17px;
    line-height: 30px;
  }
  .cateegory-excerpt-text {
    font-size: 17px;
    line-height: 30px;
  }
  .category-box-wrapper {
    margin-bottom: 25px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .cateogry-box-link-wrapper {
    width: 100%;
    margin-bottom: 20px;
  }
  .best-shared-hosting-image {
    width: 170px;
  }
  .nai-image {
    width: 200px;
  }
  .nai-image-wrapper {
    height: 250px;
  }
  .best-wordpress-hosting-image {
    width: 170px;
  }
  .category-h1 {
    font-size: 44px;
    line-height: 44px;
  }
  .category-hero-sub-header {
    font-size: 15px;
    line-height: 25px;
  }
  .article-h1 {
    font-size: 44px;
    line-height: 44px;
  }
  .best-vps-hosting-image {
    width: 150px;
  }
  .best-cheap-web-hosting-image {
    width: 180px;
  }
  .best-dedicated-server-hosting-image {
    width: 180px;
  }
  .article-image-wrapper {
    width: 100%;
    margin-left: 0px;
  }
  .best-cloud-hosting-image {
    width: 170px;
  }
  .best-ecommerce-hosting-image {
    width: 170px;
  }
  .category-description-wrapper {
    width: 100%;
    margin-left: 0px;
  }
  .right-aligned-image-small {
    width: auto;
    margin-left: 0px;
    float: none;
  }
  .centre-aligned-image {
    width: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 0px;
    float: none;
  }
  .pop-box {
    margin-top: 25px;
    margin-bottom: 30px;
  }
  .contents-list {
    margin-top: 30px;
    margin-bottom: 40px;
    margin-left: 0px;
    padding-left: 30px;
    font-size: 17px;
    line-height: 17px;
  }
}

@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}